Subject: Re: bug#53520: [PATCH] tabulated-list gradually truncate image

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 26 Jan 2022 14:11:53 +0100

Thuna <[email-masked]> writes:

> PS: The actual point of the previous message, which went unanswered was:
>> Considering the width of a column can be changed arbitrarily by the user
>> is it not expected for tabulated-list to handle images in a way that
>> works for all widths?

I thought I answered that -- the package should advice the tabulated
list to do the thing it wants.

> PPS: I am thinking of carrying this conversation over to emacs-devel.
>      Are you okay with that?

Sure, go ahead.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no